Subject: Ticket Assigned - return request
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 15:56:59 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return request User                    Hi           07:23 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:25 PM, 18th Feb                     User                    I had placed an order   4536126358           07:26 PM, 18th Feb                     User                    Order was placed online, as guest user           07:26 PM, 18th Feb                   krishan                   May i know your concern           07:26 PM, 18th Feb                     User                    Now i would like to return it. Can you please arrange a pick up           07:26 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           07:29 PM, 18th Feb                     User                    Ok           07:29 PM, 18th Feb                   krishan                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Max) store across the Qatar.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in the  Qatar.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:33 PM, 18th Feb                     User                    I read the return policy online           07:34 PM, 18th Feb                     User                    I can not file a return request as i didnt create an account           07:34 PM, 18th Feb                   krishan                   please tell us the item name which you want to return           07:34 PM, 18th Feb                     User                    Both items in the order           07:35 PM, 18th Feb                   krishan                   allow me some time           07:37 PM, 18th Feb                     User                    Any help you can do from ur side?           07:37 PM, 18th Feb                   krishan                   we'd like to inform you as your guest user if i raise  a return request then you will get the refund in voucher form           07:39 PM, 18th Feb                   krishan                   please let me know, if you want to create a return online           07:40 PM, 18th Feb                     User                    In fact i want a replacement. I ordered size 23, but i want 24           07:40 PM, 18th Feb                     User                    Is there a replacement option           07:41 PM, 18th Feb                   krishan                   we are truly sorry but currently we do not have an exchange option available online           07:43 PM, 18th Feb                     User                    Ok no problem. Then please please pricced with refund voucher           07:44 PM, 18th Feb                     User                    Can you please assist           07:47 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           07:52 PM, 18th Feb                   krishan                   return has been created as per your request, the tracking id for collection is RP0218210003728\           07:53 PM, 18th Feb                   krishan                   within 3-5 business days courier team will contact you           07:54 PM, 18th Feb                     User                    Thank you           07:55 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122732